a.mainlinksINFO_BAR_MENU:link    {color: WhiteSmoke ; text-decoration: none; font-family: Microsoft Sans Serif; font-size: 10pt ;  } 
a.mainlinksINFO_BAR_MENU:visited {color: WhiteSmoke ; text-decoration: none; font-family: Microsoft Sans Serif; font-size: 10pt ;  } 
a.mainlinksINFO_BAR_MENU:active  {color: WhiteSmoke ; text-decoration: none; font-family: Microsoft Sans Serif; font-size: 10pt ;  } 
a.mainlinksINFO_BAR_MENU:hover   {color: #B22222 ; text-decoration: none; font-family: Microsoft Sans Serif; font-size: 10pt ;  } 

a.sublinksINFO_BAR_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksINFO_BAR_MENU:visited   {color: Red ;  font-weight: bold; text-decoration: underline overline; font-family: Arial; font-size: 10 ;  } 
a.sublinksINFO_BAR_MENU:active  {color: Red ;  font-weight: bold; text-decoration: underline overline; font-family: Arial; font-size: 10 ;  } 
a.sublinksINFO_BAR_MENU:hover   {color: Blue ;  font-weight: bold; text-decoration: underline; font-family: Arial; font-size: 10 ;  } 

table.mainINFO_BAR_MENU {background-color: Transparent;
text-align: center;
color: WhiteSmoke;
font: 10pt "Microsoft Sans Serif" ;width: 666;
}

table.mainINFO_BAR_MENU td {
padding-left:12px;
padding-right:12px;
padding-bottom: 0px; padding-top: 0px ;
}

table.subINFO_BAR_MENU {
background-color: #E0E9FD;
text-align: left; 
width: 100%; }

table.subINFO_BAR_MENU td {
padding-left: 0px; 
padding-right: 0px; 
padding-top: 0px ; 
padding-bottom: 0px; 
background-color: #E0E9FD; 
}

div.spaceINFO_BAR_MENU {
margin-top:0px;
}
